#site-header,
.site-footer,
#main-content {
  overflow: hidden;
}

#find-store-banner {
  display: none;
}

#breadcrumb {
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
  padding-top: 26px;
}

#breadcrumb div {
  width: 100%;
  padding: 0 15px;
  max-width: 1670px;
  margin: 0 auto;
  margin-bottom: 30px;
  padding-top: 9px;
}

#breadcrumb div a {
  color: #272727;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.explore-section .section-title {
  -ms-grid-row-span: none;
}

#product-pdp {
  margin-top: 9px;
}

.product-image {
  max-width: 710px;
  width: 100%;
  height: 535px;
  margin-bottom: 15px;
  overflow: hidden;
  object-fit: cover;
}

.product-images {
  gap: 15px;
  width: 100%;
  margin-bottom: 26px;
  overflow-x: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.product-images::-webkit-scrollbar {
  display: none;
}

.product-images img {
  max-height: 92px;
  width: auto;
}

.product-images img.active {
  border: 1px solid #707070;
}

.product-img {
  width: 100%;
  height: auto;
}

.product-fav {
  width: 100%;
  gap: 10px;
  color: #d31346;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}

.product-inner {
  gap: 116px;
  padding: 0 15px;
}

.product-title {
  color: #272727;
  font-size: 38px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 10px;
  max-width: 807px;
}

.product-brand {
  color: #707070;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
}

.product-model {
  color: #707070;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
}

.product-pricing {
  width: 806px;
  height: 506px;
  border-radius: 30px;
  background: #f5f5f5;
  margin-top: 20px;
  padding-top: 4px;
}

.product-switch-btns {
  width: 798px;
  height: 49px;
  border-radius: 30px;
  background: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
  margin-bottom: 67px;
}

.product-switch-btns .button {
  width: auto;
  height: 45px;
  border-radius: 28.114px;
  color: #707070;
  text-align: center;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  width: 33%;
}

.product-switch-btns .button.active {
  background: #00447c;
  color: white;
}

.product-pricing .pricing {
  display: none;
}

.product-pricing .pricing.active {
  display: flex;
}

.price {
  color: #d31346;
  text-align: center;
  font-size: 68.487px;
  font-style: normal;
  font-weight: 700;
  line-height: 27.859px;
  margin-bottom: 17px;
}

.term {
  color: #d31346;
  text-align: center;
  font-size: 20.894px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.731px;
  margin-bottom: 20px;
}

.total,
.lease {
  color: #707070;
  text-align: center;
  font-size: 21px;
  font-style: normal;
  font-weight: 400;
  line-height: 27.859px;
}

.pricing-btns {
  gap: 23px;
  margin: 30px auto;
}

.pricing-btns .button {
  width: 335px;
  height: 85px;
  border-radius: 56.11px;
  background: #d31346;
  color: #fff;
  text-align: center;
  font-size: 23.804px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}

.pricing-info {
  gap: 61px;
}

.pricing-info .item {
  gap: 9px;
}

.pricing-info .item a {
  color: #707070;
  text-align: center;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 17px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  text-wrap-mode: nowrap;
  top: 38px;
}

.item-name {
  color: #272727;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.req-info {
  width: 280px;
  height: 46px;
  border-radius: 34.55px;
  border: 0.785px solid #d31346;
  color: #d31346;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  gap: 10px;
  margin: 0 auto;
  margin-top: 29px;
}

/* PRODUCT DESCRIPTION */
#product-description {
  padding: 46px 15px 71px 15px;
  background-color: #f1f1f1;
  margin-top: 53px;
}

.pdp-about {
  color: #272727;
  text-align: center;
  font-size: 38px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 20px;
}

.pdp-content {
  max-width: 1640px;
  width: 100%;
  height: auto;
  background-color: white;
  padding: 10px 45px;
}

.pdp-top {
  width: 100%;
}

.pdp-title {
  color: #707070;
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}

.pdp-subtitle {
  color: #707070;
  font-size: 21px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 10px;
}

.pdp-text {
  color: #707070;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.pdp-item {
  width: 100%;
  padding: 25px 22px 25px 0;
  border-bottom: 1px solid #e1e1e3;
}

.pdp-item:last-of-type {
  border-bottom: 0;
}

.pdp-toggle {
  display: block;
  width: 12px;
  height: 12px;
  border-right: 2px solid #2a2a2a;
  border-bottom: 2px solid #2a2a2a;
  transform: rotate(45deg);
  transition: transform 0.3s ease;
  cursor: pointer;
  flex-shrink: 0;
}

.pdp-toggle.open {
  transform: rotate(-135deg);
}

.pdp-bottom {
  display: none;
  margin-top: 20px;
  width: 100%;
}

/* SIMILAR PRODUCTS SWIPER */
.product-card-btns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.product-card__atc:first-of-type {
  width: 170.774px;
}

.product-card__fav {
  display: none;
}

.product-section {
  padding: 94px 0 104px;
  margin: 0 auto;
  max-width: 1670px;
}

.product-swiper {
  padding: 0 15px;
}

.product-swiper__scrollbar .swiper-scrollbar-drag {
  background: var(--gray-500);
  border-radius: 3.4px;
}

.product-card__image-link {
  object-fit: cover;
}

.product-card__image-link img {
  height: 100%;
  width: auto;
  max-width: unset;
}

.explore-section .section-title {
  display: none;
}

.explore-section {
  padding-top: 60px;
}

.pdp-text p {
  margin-bottom: revert;
}

.pdp-text h1,
.pdp-text h2,
.pdp-text h3,
.pdp-text h4,
.pdp-text h5 {
  margin: revert;
  margin-bottom: 10px;
}

.pdp-text ul,
.pdp-text ol {
  margin: revert;
  margin-top: 0;
}

.product-swiper {
  overflow: visible;
}

@media screen and (min-width: 1200px) and (max-width: 1915px) {
  .explore-section>.container {
    padding: 0;
  }

  #top-bar-wrapper,
  .product-inner,
  .reviews,
  .product-section {
    margin-left: 140px;
    margin-right: 140px;
  }

  #product-description {
    padding-left: 140px;
    padding-right: 140px;
  }

  .product-inner {
    justify-content: space-between;
    padding: 0;
  }

  .product-section {
    width: auto;
  }

  .swiper-slide {
    height: auto;
  }

  .product-inner {
    gap: 80px;
    padding: 0;
  }

  #breadcrumb div,
  .reviews .container {
    padding-left: 0;
    padding-right: 0;
  }

  .product-title {
    max-width: 719px;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1815px) {
  .product-pricing {
    width: 720px;
  }

  .product-switch-btns {
    width: 706px;
  }

  .pricing-info {
    gap: 30px;
  }

  .pricing-btns .button {
    width: 309px;
    height: 75px;

    border-radius: 56.11px;
    font-size: 22.804px;
  }

  .item-name {
    font-size: 17px;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1700px) {
  .product-pricing {
    width: 650px;
  }

  .product-switch-btns {
    width: 641px;
  }


  .pricing-btns .button {
    width: 277px;
    font-size: 20.804px;
    height: 75px;
  }

  .pricing-info {
    gap: 0;
  }

  .pricing-info {
    gap: 20px;
  }

  .item-name {
    font-size: 15px;
  }

  .pricing-info .item a {
    font-size: 11px;
  }

  .product-title {
    max-width: 628px;
  }
}

@media screen and (max-width: 1500px) {
  .product-inner {
    gap: 50px;
  }

  .product-image {
    width: 100%;
    height: auto;
  }

  .product-switch-btns {
    width: 552px;
  }

  .product-pricing {
    width: 565px;
  }

  .item-name {
    font-size: 13px;
  }

  .pricing-btns .button {
    width: 244px;
    font-size: 18.804px;
    height: 65px;
  }
}

@media screen and (max-width: 1400px) {
  .pricing-info {
    gap: 10px;
    padding: 0 15px;
  }

  .pricing-info .item a {
    font-size: 11px;
    top: 50px;
  }
}

@media screen and (max-width: 1380px) {
  .product-card__atc:first-of-type {
    width: 202.774px;
  }

  .product-card__atc {
    font-size: 16.703px;
  }
}

@media screen and (max-width: 991px) {
  .product-inner {
    flex-direction: column;
  }

  .product-left {
    align-items: center;
    width: 100%;
  }

  .product-right {
    width: 100%;
  }

  .product-pricing {
    align-self: center;
  }

}

@media screen and (max-width: 767px) {
  .product-card__atc:first-of-type {
    width: 131.774px;
  }

  .product-card__atc {
    font-size: 13.703px;
  }

  .explore-section .section-title {
    display: block;
  }

  #breadcrumb div a {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
  }

  .product-image {
    width: 363px;
    height: 281px;
  }

  .product-images img {
    width: 75px;
    height: 65px;
    aspect-ratio: 15/13;
  }

  .product-title {
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    /* 120% */
  }

  #breadcrumb div a,
  #breadcrumb div span {
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
  }

  .product-fav {
    justify-content: flex-end;
    padding: 14px;
  }

  .heart-icon {
    width: 25px;
    height: auto;
  }

  .product-images {
    gap: 10px;
    width: 100%;
    max-width: 363px;
  }

  .mobile-product-info {
    margin-bottom: 20px;
  }

  .product-inner {
    gap: 0;
  }

  .product-pricing {
    width: 357px;
    height: 572px;
    margin-top: 15px;
    border-radius: 25px;
    padding-top: 2px;
  }

  .product-switch-btns {
    width: 352px;
    height: 39px;
    margin-bottom: 35px;
    justify-content: space-between;
    padding: 0 2px;
  }

  .product-switch-btns .button {
    width: 120px;
    height: 35px;
    border-radius: 34px;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.7px;
  }

  .price {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 27.859px;
  }

  .term {
    font-size: 20.894px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.731px;
  }

  .total,
  .lease {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
  }

  .product-switch-btns .button {
    width: auto;
    padding: 0 11px;
    height: 35px;
    border-radius: 34px;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.7px;
  }

  /* Safari Only */
  @supports (background: -webkit-named-image(i)) {
    .product-switch-btns .button {
      padding: 0 10px;
    }
  }

  .product-switch-btns .button.active {
    font-weight: 700;
  }

  .pricing-btns {
    gap: 22px;
    margin: 23px auto;
    flex-direction: column;
  }

  .pricing-info {
    flex-direction: column;
    gap: 20px;
  }

  .pricing-icon {
    width: auto;
    max-height: 33.29px;
  }

  .item-name {
    font-size: 16.33px;
    font-style: normal;
    font-weight: 400;
    line-height: 27.994px;
  }

  .pricing-info .item a {
    font-size: 12px;
    top: 35px;
  }

  .req-info {
    width: 188px;
    height: 35px;
    border-radius: 34px;
    border: 1px solid #D31346;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.7px;
  }

  .info-icon {
    width: 17.682px;
    height: auto;
  }

  #product-description {
    padding: 36px 15px 47px 15px;
    background-color: #f1f1f1;
    margin-top: 63px;
  }

  .pdp-about {
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }

  .pdp-title {
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
  }

  .pdp-text {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
  }

  .pdp-content {
    max-width: 100%;
    padding: 10px 18px;
  }

  .pdp-item {
    padding: 25px 8px 25px 0;
  }

  .pdp-toggle {
    width: 16px;
    height: 16px;

  }

  .product-brand {
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }

  .product-model {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }

  #breadcrumb {
    padding-top: 0;
  }

  #breadcrumb div {
    margin-bottom: 15px;
  }

  .pricing-btns .button {
    width: 264px;
    height: 48px;
    border-radius: 31.759px;
    background: #D31346;
    color: #FFF;
    text-align: center;
    font-size: 15.398px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
  }

  .product-section .section-title {
    font-size: 25px;
  }

  .reviews {
    padding-bottom: 64px;
  }

  .product-section {
    padding-top: 0;
  }
}

@media screen and (max-width: 567px) {}